Your Ad Here Your Ad Here
Results 1 to 7 of 7

Thread: Why Dont Someone Hack The New Kazaa

  1. #1
    Why dont someone jsut hack the new kazaa, and let the k++ 2.4.2 work with the enw KMD?
    Release it without no one knowing, and then all is well. hehe



  2. File Sharing   -   #2
    I am interested in finding out why some of you think that K-Lite 2.4.2 and 2.4.3 are not working.

    I swear that I'm flying through downloads and have had a few uploaders too.

    What do you think is wrong? My versions are working perfectly with the new Kazaa 2.6 version.

    Do you think that they saidm "Hey, let's let Ellen continue to download, but we'll stop everyone else in the world?" LOL.


  3. File Sharing   -   #3
    Poster
    Join Date
    Feb 2003
    Posts
    86
    Originally posted by model-behavior@12 December 2003 - 16:44
    I am interested in finding out why some of you think that K-Lite 2.4.2 and 2.4.3 are not working.

    I swear that I'm flying through downloads and have had a few uploaders too.

    What do you think is wrong? My versions are working perfectly with the new Kazaa 2.6 version.

    Do you think that they saidm "Hey, let's let Ellen continue to download, but we'll stop everyone else in the world?" LOL.

    A KMD supernode version 2.5+ won&#39;t let anything under 2.5 connect to it. So if one supernode upgrades, it will force users trying to connect to it to upgrade. If one of those users becomes a supernode, it will force it&#39;s users to upgrade, and so on, until nearly all active supernodes are on 2.6 - because a supernode has to connect to a supernode, so eventually every client will have to upgrade, because there won&#39;t be any <2.5 SNs left.

    This will obviously take a few weeks, so this is why people&#39;s KLs still work.

  4. File Sharing   -   #4
    Poster
    Join Date
    Jun 2003
    Location
    Outer Mongolia
    Posts
    489

    I have had my 2.43 set up as a Supernode all week long and the transfers are still the same as always = BUSY&#33;
    So there&#39;s no reason for me to even worry about other software to use.

  5. File Sharing   -   #5
    Yeah, my on works, i tried it, 1st time in ages now. But why dont someone make the 2.4.2 or what ever k++ compatable.. ?



  6. File Sharing   -   #6
    Poster
    Join Date
    Jun 2003
    Location
    Outer Mongolia
    Posts
    489

    I smell a rat with all this - let&#39;s just wait and see&#33;
    Sharman networks are probably bullshitting, after all they are past masters at this.

  7. File Sharing   -   #7
    Yeah, true.



Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •